libqxp::Group Struct Reference

`#include <QXPTypes.h>`

Inheritance diagram for libqxp::Group:

## Public Member Functions

| Group ()

## Public Attributes

std::vector< unsigned > | objectsIndexes
Public Attributes inherited from libqxp::Object
Rect | boundingBox
bool | runaround
unsigned | zIndex

## Additional Inherited Members

Protected Member Functions inherited from libqxp::Object
| Object ()

## Constructor & Destructor Documentation

## Group()

libqxp::Group::Group | ( |  | ) |

inline

## Member Data Documentation

## objectsIndexes

std::vector<unsigned> libqxp::Group::objectsIndexes

Referenced by Group().

The documentation for this struct was generated from the following file:

- QXPTypes.h